h4{
  font-weight: 400;
}
.outer-container{
  padding: 25px;
  background-color: #fff;
  width:100%;
  float: left;
  margin-bottom: 25px;
}
.status-btn{
  width: 100%;
  background-color: #fff;
  color: #ccc;
  padding: 8px;
  border: 2px solid #ccc;
  text-align: center;
  border-radius: 10px;
}
.status-btn span{
  font-size: 30px;
  font-weight: 500;
}
.passBtn{
  background: #28a745;
  color: #fff
}
.failBtn{
  background: #dc3545;
  color: #fff
}
.checkBtn {
  background: #ffc107;
  color: #fff
}
